/*<editor-fold desc="Footer CSS">*/
.wrap {
    padding-left: 10%;
    padding-right: 10%;
    max-width: 100%;
    margin: 0;
}

.horizontal {
    list-style-type: none; }

.horizontal li {
    display: inline-block; }

.row {
    max-width: 100rem; }

ul {
    margin-left: 0; }

footer {
    background-color: #171616;
    width: 100%;
    padding-top: 110px;
    overflow-x: hidden;
}

footer .logo {
    width: 35%;
    height: auto;
    margin-bottom: 10px; }

.copyright {
    color: white;
    font-size: 9px; }

.morada {
    color: white;
    font-size: 13px;
    font-family: "PT Sans";
}

.right p {
    color: blue; }

.social {
    color: white; }

.social i {
    margin-right: 5px; }

.footerSectionTitle{
    color: white;
}


div.social_links {
    display: block;
    padding: 20px 0px 0px;
}

.social_links a{
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 15px;
}



div.social_links span{
    margin-left: 15px;
    color: white;
    font-size: 13px;
}

div.social_links i {
    background: transparent;
    border-radius: 50%;
    width: 29px;
    height: 29px;
    border: 1px solid blue;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    display: inline-flex;
    font-size: 14.5px;
}

.socialcolumn .right .social_links{
    float: right;
}



footer .logo2 {
    width: 280%;
    height: auto;
    margin-bottom: 10px;
    float: right;
    margin-right: -700px;
    opacity: 0.035;
}


.box_copyright {
    background-color: #0a0a0a;
    margin: 0;
    width: 100%;
}

.box_final {
    margin: 0;
    width: 100%;
    max-width: 100%;
    padding-top: 100px;/*50px;*/
}

.box_copyright p {
    color: white;
    padding-top: 17px;
    font-family: Montserrat;
    font-size: 12px;
    letter-spacing: 0.5px;
    text-align: center;
}

.row.menufooter{
    max-width: 100rem;
    margin: 0 auto;
    padding-left: 4.5%;
    padding-right: 4.5%;
}

.logofooter{
    width: 190px;
    height: auto;
    margin-bottom: 35px;
    display: none;
}

.logofooter2 {
    width: 187px;
    height: auto;
    margin-left: 20px;
    margin-bottom: 10px;
    margin-top: -30px;
}

.footerHeader{
    color: white;
    text-transform: uppercase;
    margin-bottom: 35px;
    font-size: 17px;
    font-family: "Montserrat SemiBold";
    letter-spacing: 0.3px;
}

.links{
    display: flex;
    flex-direction: column;
    padding-bottom: 12px;
    margin-bottom: 1rem;
    border-bottom: 1px solid rgba(255,255,255,0.4);
    width: 90%;
}

.links a{
    color: rgba(255,255,255,0.4);
    margin-bottom: 15px;
    font-family: "Montserrat";
    font-size: 15px;
    letter-spacing: 0.3px;
}



.links a:hover{
    color: rgba(255,255,255,1);
}

.lastlink{
    color: white;
    padding-right: 8px;
    font-family: "Montserrat SemiBold";
    white-space: nowrap;
}

.lastlink:hover{
    color: white;
}

.lastlink i{
    padding-left: 9px;
    font-size: 14px;
}

.links.social{
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 234px;
}

.links.social a{
    margin-right: 10px;
}

.links.social i{
    background: transparent;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    border: 1.2px solid rgba(255,255,255,0.4);
    color: rgba(255,255,255,0.4);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    display: inline-flex;
    font-size: 15px;
}

.links.social a:hover i{
    color: #171616;
    background-color: rgba(255,255,255,0.4) !important;
}

.copyright{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;
    margin: 0;
    margin-top: 90px;
    padding: 0;
    max-width: 100%;
}

.copyright p{
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 20px;
}

.ipad{
    display: none;
}

.iphone{
    display: none;
}

.links.social .has-tip {
    cursor: pointer;
}

/*</editor-fold>*/


/*esconde as labels telefone e email*/
@media (max-width : 1546px){
    .links a span{
        display: none;
    }
}

/*
NOTAS:

    No IPAD os textos Oferta Formativa, Serviços de Apoio ao estudante, Processo de candidatura
    ficam em duas linhas, e as setas passam para baixo.
    Decidir depois se diminuimos o tamanho de letra ou arranjamos outra alternativa
*/

/*Media query a ser aplicada a 13'' e ipads - de 1500 para baixo*/
@media (max-width : 1503px){

    .row{
        max-width: 100%;
    }

    .ipad{
        display: flex;
        margin-right: 5%;
        margin-left: 5%;
    }

    .menucolumn{
        flex: 2;
    }

    .menufooter {
        display: none;
    }

    .menucolumn .columns{
        padding-right: 0;
        padding-left: 0;
    }

    .menucolumn .row:first-of-type{
        padding-bottom: 60px;
    }

    .logofooter2 {
        margin-top: -9px;
    }

}

/*<editor-fold desc="IPAD"*/
@media (min-width : 768px)
and (max-width : 1024px){}


@media (min-width : 768px)
and (max-width : 1024px)
and (orientation: portrait){

    .logocolumn, .menucolumn{
        padding: 0;
    }

    .menucolumn .row{
        margin-left: 0;
        margin-right: 0;
    }

    .logofooter2 {
        width: 187px;
        margin-left: 0px;
    }


}

@media (min-width : 768px)
and (max-width : 1024px)
and (orientation: landscape){


}

/*</editor-fold>*/


/*<editor-fold desc="IPHONE"*/

@media (max-width : 667px) {

    .info_footer, .accordionrow {
        padding: 0 23px;
    }

    .info_footer{
        padding: 0 39px;
    }

    .info_footer .columns{
        padding: 0;
    }

    footer .accordionrow .columns{
        padding-right: 0;
        padding-left: 0;
    }

    footer :last-child:not(.is-active)>.accordion-title,
    footer :last-child>.accordion-content:last-child{
        border-bottom: 0;
    }

    footer .accordion, footer .accordion-content{
        background: transparent;
        background-color: transparent;
        border: 0;
    }

    footer .accordion-title{
        background: #0a0a0a;
        border: 0;
        color: white;
        text-transform: uppercase;
        margin-bottom: 20px;
        font-size: 17px;
        font-family: "Montserrat SemiBold";
        letter-spacing: 0.3px;
        padding-left: 25px;
    }

    footer .accordion-title:hover,footer .accordion-title:focus{
        background: #0a0a0a;
    }

    footer .row .row{
        margin-left: 0;
        margin-right: 0;
    }

    .menufooter {
        display: none;
    }

    .ipad{
        display: none;
    }

    .iphone{
        display: flex;
    }

    .info_footer{
        margin-bottom: 30px;
    }

    .links.social{
        max-width: 100%;
    }

    .lastlink{
        display: block;
        padding-bottom: 20px;
    }

    .info_footer .lastlink{
        display: none;
    }

    .logofooter2 {
        display: none;
    }

    .logofooter {
        display: block;
    }

}

/*</editor-fold>*/

.links a.covid{
    display: block;
    font-family: "Montserrat Bold";
    color: white;
    font-size: 15px;
    margin-bottom: 0px;
    z-index: 3;
    white-space: nowrap;
    background-color: #ea4b3f;
    border-radius: 10px;
    margin-bottom: 15px;
    padding: 5px;
    text-align: center;
}

.links a.covid:hover {
    background-color: #cb210a;
}

.lastlink:hover {
    color: #ffffffba;
}




@media (max-width: 667px) {

    .links {
        width: 100% !important;
    }

    .info_footer {
        padding: 10px !important;
    }

    .logofooter {
        display: none !important;
    }

    footer {
        padding-top: 55px !important;
    }

    .links a {
        margin-bottom: 12px;
        letter-spacing: 0.3px;
        font-size: 13px;
        padding-left: 25px;

    }

    .links a.covid {
        margin-bottom: 25px !important;
    }

    .info_footer {
        margin-bottom: 10px !important;
    }

    .info_footer, .accordionrow {
        padding: 0 10px !important;
    }

    footer .accordion-title {
        font-size: 15px !important;
        padding-left: 30px !important;
        margin-bottom: 10px !important;
        font-family: Montserrat !important;
    }

    .box_final {
        padding-top: 35px !important;
    }

    .lastlink {
        font-size: 15px !important;
        font-family: Montserrat;
        letter-spacing: 0.3px;

    }

    .lastlink i {
        font-size: 12px !important;
    }

    .lastlink {
        font-family: "Montserrat" !important;
    }

    .links a.covid {
        font-family: "Montserrat Semibold" !important;
    }


    .iphone .accordionrow .links a {
        padding-left: 10px!important;
    }



}
